body{ background-color: #f7f7f7; font-size: 12px;line-height:1.84;font-family: "Simsun";min-width: 1000px;}
.wrap{ background:url(http://i8.17173.itc.cn/v3/hxsy/2014/12/15/1215161257822364907.jpg) no-repeat center top}
a:hover{text-decoration:underline;}
.jrtt-list .text .tit .pl .icon, .side .mod .hd .tit{ background:url(http://ue1.17173cdn.com/a/tsj/index/2014/img/sp.png) no-repeat;}
.header{ position:relative; height: 384px; width:1000px; margin:0 auto;font-family:"Simsun";font-size:12px;}
.header .logo-index{position:absolute;width: 250px; height: 70px; padding-top: 120px;text-align: center;font-family:"Microsoft YaHei" ;top: 20px;left: 20px;}
.header a{}
.header a:hover{ text-decoration: none;}
.header .logo-index .zq-name{ font-size:22px;  }
.header .logo-index .zq-link{ font-size:16px;line-height: 1}
.header .logo-index a:hover .za-name,.header .logo-index a:hover .zq-link{ text-decoration: none;}

.header .nav{ position:absolute; top: 215px; width:100%;}
.header .nav-in{ overflow:hidden; *zoom:1}
.header .nav-item{ overflow:hidden; float:left; padding-top: 5px; height: 40px;}
.header .nav-con{display:block; overflow:hidden; width: 130px; height: 40px;text-align:center; color: #fff; background: #d4860c; font: normal 150%/2.2em "Microsoft YaHei"; white-space: nowrap;border-left: 1px solid #dc9d0e;border-top: 1px solid #dc9d0e;}
.header .nav-con:hover{ background: #cb6e0a; text-decoration:none;} 
.header .nav-item1{ height: 45px; padding: 0;}
.header .nav-item1 .nav-con{ height:40px; padding-top: 5px; line-height: 40px; border: 0; color: #fff; font-weight: bold;background: #333755;}
.header .nav-item1 .nav-con:hover{background-position: 0 0; background-color: none}

.header-sub{position: absolute; left: 0 ; bottom: 0; width: 80%}
.nav-sub { overflow: hidden; *zoom: 1; height: 40px; padding: 0 0 0 20px; background-color: #333755;}
.nav-sub .con { float: left; margin-right: 20px; font: normal 100%/40px "Simsun"; color: white;}
.nav-sub .qqimg{ margin-top: 8px;}
.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 72px; padding-top: 12px; background: url(http://ue2.17173cdn.com/a/hxsy/index/2014/img/bg-r.png) repeat-x;background-position: 0 0}
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #333; white-space: nowrap;}
.header-quick-start .tit { font-weight: bold; color: #e94c3d;}
.header-quick-start .con { color: #333;}
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #151621; filter: alpha(opacity=76); opacity: 0.76;}

.header .search-cbg{ background: url(http://ue2.17173cdn.com/a/hxsy/index/2014/img/bg-r.png) repeat-x;background-position: 0 -90px; height: 84px;}
.header .search-box{ position:absolute; bottom: 0; right:0; width: 20%; background-color: #7d481d;border-bottom:0 }
.header .search-box-in{}
.header .search-box .btn-link{ overflow: hidden;*zoom:1; border-bottom: 1px solid #894f20;}
.header .search-box .btn-link a{ display: block; float: left; width: 49%; height: 39px;font: normal 18px/39px "Microsoft YaHei"; text-align: center;  color: #fff; border-left: 1px solid #32344d; border-right: 1px solid #32344d; background-color: #32344d;}
.header .search-box .btn-link .one{ border-right-color: #3f4158;}
.header .search-box .btn-link a:hover{background-color: #38334a; text-decoration:none;}
.header .search-box .link { padding: 15px 0 13px 10px;}
.header .search-box .link a{ color: #333; margin: 0 3px;}
.header .search-box .link a:hover{text-decoration: underline;}
.search{ height: 24px; overflow: hidden; *zoom:1; margin-left: 10px; width: 180px; border-radius: 5px; height: 25px; background: #fff; border: 1px solid #dcdcdc;}
.search .txt{ float: left; overflow: hidden;  width: 154px; line-height: 24px; height: 24px; padding:0 3px;  border:none; color: #ccc; background: #fff; position: relative;}
.search .txt:focus{outline: none; color: #333;} 

.search .bt-search .btn{ float:left; width: 20px; text-align:center;cursor:pointer;color: #fff; height: 21px; background: url(http://ue1.17173cdn.com/a/hxsy/index/2014/img/ico.png) no-repeat; background-position:  0 4px; border: none;}
.search-article .txt:focus{ border:none; }
.header .shadow { z-index:406;position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, rgba(0, 0, 0, 0.4)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, startColorStr='#00000000', endColorStr='#55000000');}
.gb-rank{}
.gb-rank .item{clear:both;vertical-align:bottom;}
.gb-rank .rank-c1{ float:left;}
.gb-rank .rank-c2{}
.gb-rank .num{ display:inline;float:left;text-align:center;}
.gb-rank .pic{display:none;}
.gb-rank .info{display:none;}
.gb-rank .title{overflow:hidden;}
.gb-rank .date{ float:right;}
.gb-list2{ overflow:hidden; *zoom:1; font-size:0; }
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; vertical-align:top;text-align:center}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto;vertical-align: baseline;}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:99%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:400px; height:400px; width:100%\0; height:100%\0; background:#000; filter:alpha(opacity:50); opacity:.5}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}
.pn-hd, .hd, .row, .comm-plist, .comm-plist1, .nav-list, .fs-list-txt1 { *zoom: 1;}
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before, .nav-list:before, .fs-list-txt1:before { content: ' '; display: table;}
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after, .nav-list:after, .fs-list-txt1:after { content: ' '; display: table; clear: both;}
.pn-hd .tit, .hd .tit { float: left; font-weight: bold;}
.pn-hd .tab, .hd .tab { float: left;}
.pn-hd .more, .hd .more { float: right; padding-right: 10px; text-align: right;}
.comm-list, .rank, .comm-list1, .fs-list-zt,.panel21-list-pic { *zoom: 1;}
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item, .fs-list-zt .list-item,.panel21-list-pic .list-item { *overflow: hidden; *float: left; *width: 100%;}
.comm-plist .art-item-pt .avatar, .comm-plist1 .art-item-pt .avatar { padding: 1px;}
.comm-plist .art-item-pt:hover .avatar, .comm-plist1 .art-item-pt:hover .avatar { padding: 0; border: 1px solid black;}
.panel16-rank .list-item { padding: .25em 0; font-size: 116.7%;}
.panel16-rank .rank-c1 .num { margin-top: .3em;}
.panel21-rank .list-item { padding: 6px 0;}
.panel21-rank .rank-c1 .num { margin-top: .26em;}
.zq-wrap { font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #333333;}
.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto;}
img { vertical-align: middle;}
a:hover { text-decoration: underline; _direction: ltr;}
.c-tx, a.c-tx:hover { color: #333333;}
.c-tx1, a.c-tx1:hover { color: white;}
.c-tx2, a.c-tx2:hover { color: #ff2c00;}
.c-tx3, a.c-tx3:hover { color: #999999;}
.c-tx4, a.c-tx4:hover { color: red;}
.c-tx5, a.c-tx5:hover { color: #666;}
.c-tx6, a.c-tx6:hover { color: #b9472f;}
.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent;}
.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5;}
:root .mask { filter: none \0;}
.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/icon.png) no-repeat;}
.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px;}
.ico-hot { background-position: 0 0;}
.ico-new { background-position: -15px 0;}
.ico-play { display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png', enabled=true, sizingMethod=scale);}
.hd .tit, .hd .tab { font-size: 116.7%;}
.pn-bd, .bd { *zoom: 1;}
.row { padding-left: 7.5px; padding-right: 7.5px;}
.row .row { padding-left: 0; padding-right: 0;}
.col { float: left;}
.col-in { margin-left: 7.5px; margin-right: 7.5px;}
.col-100 { float: none;}
.col-20 { width: 19.98%;}
.col-30 { width: 29.98%;}
.col-40 { width: 39.98%;}
.col-33 { width: 33.33%;}
.col-50 { width: 49.98%;}
.col-60 { width: 59.98%;}
.col-66 { width: 66.66%;}
.col-70 { width: 69.98%;}
.col-80 { width: 79.98%;}
.tab .arrow-down { display: none;}
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0;}
.tab .current { z-index: 10;}
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px;}
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0;}
.tab-item { float: left;}
.tab-con { display: block; text-align: center;}
.tab-con:hover { text-decoration: none;}
.art-item { overflow: hidden;}
.art-item .avatar { display: block;}
.art-item .avatar img { display: block; width: 100%;}
.art-item .mask { cursor: pointer;}
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer;}
.art-item-pt { display: block;}
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer;}
.art-item-pt:hover { text-decoration: none;}
.art-item-pt:hover .tit { text-decoration: underline;}
.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px;}
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1;}
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.comm-list1 .art-item-c1 { float: left; margin-right: 10px;}
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1;}
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.comm-plist .art-item { margin-left: auto; margin-right: auto;}
.comm-plist1 .art-item { margin-left: auto; margin-right: auto;}
.comm-plist1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; text-align: center;}
.comm-vlist .art-item { margin-left: auto; margin-right: auto;}
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1;}
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px;}
.comm-vlist .mask { z-index: 5;}
.comm-vlist .art-item-pt:hover .mask { display: none; *display: block; *filter: alpha(opacity=0);}
.rank-c1 { float: left; margin-right: 10px;}
.rank-c1 .num { display: inline-block; overflow: hidden; width: 1.3em; height: 1.3em; line-height: 1.3em; color: white; text-align: center; background-color: #999999;}
.rank-c1 .num-top { background-color: #c61c02;}
.rank-c2 { overflow: hidden; *zoom: 1;}
/*.tab-panel { position: absolute; bottom: 0;}
.tab-panel .tab-item { position: relative;}
.tab-panel .tab-con { color: white; background-color: #3d2356;}
.tab-panel .sep { height: 13.2px; margin-top: -6.6px; border-left: 1px solid #4e3169;}
.tab-panel .current .tab-con { color: #333333; background-color: white;}
.comm-pn .pn-hd { position: relative; line-height: 46.8px; color: white; background-color: #4e3169;}
.comm-pn .pn-hd .tit { padding-left: 10px;}
.comm-pn .tab-panel { left: 17em; line-height: 38.4px;}
.comm-pn .tab-panel .tab-con { padding: 0 1.2em; font-size: 116.7%;}
*/

.pn-hd{ height:45px; background:url(http://ue2.17173cdn.com/a/hxsy/index/2014/img/bg-r.png) repeat-x 0 -180px; width: 100%}
.pn-hd .tit{ font: normal 16px/45px "Microsoft YaHei"; color: #fff; padding-left: 15px; background:url(http://ue1.17173cdn.com/a/hxsy/index/2014/img/ico.png) no-repeat; background-position: -40px 14px;  }
.pn-hd .more{ margin-right: 12px; line-height: 45px;}
.pn-hd .more a{ color: #fff;}
.pn-bd{padding-top: 15px;overflow: hidden;*zoom:1;}
.comm-mod .hd { line-height: 32.04px; border-bottom: 1px solid #c6c6c6;}
.comm-mod .hd .tit { position: relative; margin-bottom: -1px; padding: 0 5px; font-size: 116.7%; font-weight: bold; border-bottom: 1px solid #c61c02;}
.pn-hd-tab{ position: relative;}

.com-tab{ position: absolute; left: 17em; top:8px; height:37px; background-color: #474b6f}
.com-tab li{ float:left;}
.com-tab li a{ float: left; display: block;font:normal 14px/37px "Simsun"; padding:0 15px; background: #474b6f;color: #fff;   }
.com-tab li a:hover,.com-tab li .current{ background-color: #fff; color: #333;text-decoration: none;}


.footer-link { margin-top: 30px;  background:#30334c url(http://ue2.17173cdn.com/a/hxsy/index/2014/img/foot-bg.jpg) no-repeat center top;border-bottom: 1px solid #40436b}
.footer-link-in {margin: 0 auto; width: 1000px;padding-top: 35px; }
.footer-link-box { overflow: hidden; *zoom: 1;}
.footer-link-box .item { float: left; width: 122.57143px; height: 200px; padding: 0 10px 0 0; margin-right: -1px; border-left: 1px dashed #4b536c;}
.footer-link-box .tit { margin-bottom: 5px; font-size: 116.7%; font-weight: bold; color: #f3bd00; padding-left: 10px; border-left: 4px solid #4c536c; position: relative; margin-left: -1px;}
.footer-link-box .con { line-height: 24px; padding-left: 10px;}
.footer-link-box .con a { display: block; color: #c6c8dd;}
.footer-link-box1 { color: #c6c8dd; background: #40436b; margin-top: 35px; overflow: hidden;*zoom:1;}
.footer-link-box1 .tit{ float: left; width:80px; height: 30px; background: #e84a3f; color: #fff; font-size: 14px; font-weight: bold;text-align: center; line-height: 30px;}

.footer-link-box1 .con{ float: right; width: 920px;} 
.footer-link-box1 .con-in{ padding:10px 20px; }
.footer-link-box1 .con-in a{ padding:0 10px; line-height: 24px; color: #c6c8dd}

.global-footer{ background-color: #30334c;padding:40px 0}
.global-footer, .global-footer a:link, .global-footer a:visited, .global-footer a:active, .global-footer a:hover { color: #c6c8dd; }

.content{ width:1000px; margin-left:auto; margin-right: auto;background: #fff;}
.content-in{ border:1px solid #f2f2f2; padding:14px;}
.firstscreen{ overflow: hidden;*zoom:1;}
.com-c1{ width: 370px; float: left;}
.firstscreen-c2{ width: 383px;float: left; margin-left:15px; }
.firstscreen-c3{ width: 185px; float: right; background-color: #faf9f9}
.com-c2{ width: 785px; float: left;}
.com-c3{ width: 185px; float: left;}
/*focus*/
.focus-w,.focus-in{ overflow:hidden; width: 370px; height: 225px;}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width: 370px; height: 225px;}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width: 228px; height: 55px; padding: 5px 135px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font: normal 16px/22px "Microsoft YaHei"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom: 5px; right:10px; height: 45px;}
.focus-num a{ display:inline-block; float:left; width: 40px; height: 40px; margin-left: 1px; font: normal 30px/45px "Microsoft YaHei"; text-align:center; color: #4a4948; background-color: #191919;}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color: #d4600c;}

.fs-mod-topnews { padding-bottom: 5px; text-align: center;}
.fs-mod-topnews .tit a { display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 133.3%; font-weight: bold;}
.fs-mod-topnews .links { padding-bottom: 8px;}
.mod-focus { overflow: hidden; position: relative; height: 225px; margin-bottom: 15px; background-color: #000;}
.mod-focus a { display: block;}
.mod-focus a:hover { text-decoration: none;}
.focus-con { position: relative;}
.focus-item { position: absolute; width: 100%;}
.focus-item .txt { position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 60px;}
.focus-item .txt a:hover .tit { text-decoration: underline;}
.focus-item .tit { display: block; width: 50%; /*margin: 6px 0 0 10px;*/ font: normal 16px/1.5 'MicroSoft YaHei'; cursor: pointer;}
.focus-nav { position: absolute; z-index: 5; right: 7px; bottom: 7px;}
.focus-nav a { float: left; width: 45px; height: 45px; margin-right: 1px; font: normal 24px/45px 'MicroSoft YaHei'; text-align: center; color: #4a4948; background-color: #191919;}
.focus-nav a:hover { text-decoration: none;}
.focus-nav .current { color: #c61c02; background-color: #fcd881;}
.fs-hottj .hd, .fs-mod-gnews .hd, .fs-mod-news .hd { height: 36px; margin-bottom: 10px; line-height: 36px;}
.fs-comm-mod { margin: 0 7.5px; padding-bottom: 15px;}
.fs-comm-mod .hd { height: 30px; margin-bottom: 10px; padding-left: 5px; line-height: 30px; border-bottom: 1px solid #c6c6c6;}
.fs-mod-gnews .hd { padding-left: 10px; background-color: #ededed;}
.fs-list-txt .list-item { line-height: 24px;}
.js-list .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6;}
.fs-list-txt .tit { font-size: 116.7%;}
.fs-list-txt .tit a{ padding-left:5px}
.fs-list-txt1 .list-item { float: left; width: 49%; line-height: 2.33;}
.fs-mod-news { overflow: hidden; position: relative; width: 100%;}
.fs-hottj .hd,.fs-mod-news .hd { background-color: #ddd;}
.firstscreen .tab { width: 100%;}
.firstscreen .tab .tab-con { color: #333;}
.firstscreen .tab .sep { height: 100%; margin-top: -17.8px; border-left: 1px solid #cfcfcf;}
.firstscreen .tab .arrow-down { color: #d4860c;}
.firstscreen .tab .current .tab-con { color: #fff; background-color: #d4860c;}
.firstscreen .tab-item { position: relative; width: 33.3%;*width: 33%;}
.fs-mod-news .bd { padding-bottom: 10px;}
.fs-mod-zt { margin-top: 0;}
.fs-mod-zt .hd { margin-bottom: 0;}
.fs-list-zt .list-item { padding-top: 5px;}
.fs-list-zt .art-item { max-width: 170px; margin: 0 auto;}
.fs-list-zt .avatar { position: relative; overflow: hidden; border: 1px solid #c6c6c6;}
.fs-list-zt .avatar:hover { text-decoration: none;}
.fs-list-zt .tit { position: absolute; top: 0; left: 20px; font: normal 20px/48px "MicroSoft YaHei"; cursor: pointer;}
.fs-topic-intro { border-bottom: 1px dotted #c6c6c6; padding: 0 7.5px 10px; margin-bottom: 10px;}
.fs-topic-intro .tit { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 116.7%; font-weight: bold; color: #c61c02;}
.fs-topic-intro .detail { overflow: hidden; height: 3.6em;}
.fs-mod-gl { margin-bottom: 15px;}
.fs-mod-gl .hd { margin-bottom: 5px;}
.fs-mod-remm { overflow: hidden; margin-top: 3px;}
.fs-mod-remm h3.tit { float: left; position: relative; width: 16px; height: 115px; margin: 9px 0 0 3px; _margin-right: -3px; padding: 15px 7px 0; font-size: 116.7%; font-weight: bold; color: #fff; background-color: #c61c02;}
.fs-mod-remm .arrow { overflow: hidden; position: absolute; right: -10px; top: 50%; width: 0; height: 0; margin-top: -2px; border-left: 5px solid #c61c02; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent;}
.fs-list-pic { overflow: hidden; *zoom: 1;}
.fs-list-pic .list-item { float: left; width: 49.8%;}
.fs-list-pic .art-item { max-width: 162px; padding-top: 8px; padding-left: 10px;}
.fs-list-data { width: 100%; margin-top: -1px;}
.fs-list-data th, .fs-list-data td { border-top: 1px dashed #c6c6c6;}
.fs-list-data th { width: 120px;}
.fs-list-data .tit { position: relative; width: 120px; height: 40px; margin: 10px 0;}
.fs-list-data .tit img { display: block; width: 100%;}
.fs-list-data .tit .txt { position: absolute; right: 10px; top: 50%; margin-top: -.9em; color: #b9472f; font-weight: bold;}
.fs-list-data td { padding: 9px 0;}
.fs-list-data td a { float: left; margin-left: 10px; white-space: nowrap;}

.fs-mod-zt{ padding-bottom:32px;}
.fs-mod-topic .comm-list li{ height: 22px;line-height: 22px}
.fs-mod-news .more{text-align: right; margin: 5px 0}
.fs-txt-search{ overflow:hidden; *zoom:1; height:25px; padding: 13px 0 13px 20px; border-top: 1px dashed #ddd;}
.fs-txt-search .tit{ float:left; line-height:25px}
.fs-txt-search .search-box{ float:left}
.fs-txt-search .search-box .label{ display:none}
.fs-txt-search .search-box .txt{ overflow:hidden; float:left; height:23px; padding:0 5px; line-height:23px; width: 213px; border: 1px solid #c8c8c8; background:#fff; margin-right: 7px;}
.fs-txt-search .search-box .search-select{ float:left; height:25px; margin:0 5px; padding:3px 0; font-size:12px; border:1px solid #b5bd7d}
.fs-txt-search .search-box .btn{ overflow:hidden; float:left; width:57px; height:25px; color: #fff; font-weight:bold; line-height:25px; border:0;cursor:pointer; background: #e84a3f;}
.fs-hottj{ margin-top:15px; background: #faf9f9;}
.fs-hottj .tab-item{ width: 49.99%}



.com-pictl{ overflow: hidden;*zoom:1}
.com-pictl .item{ overflow: hidden; padding: 8px 0; border-bottom: 1px dashed #ccc;}
.com-pictl .pic{ float: left; width: 80px; margin-right: 15px;}
.com-pictl .text{ overflow: hidden; text-align: left;}
.com-pictl .text .tit{font-weight: bold;padding-bottom: 3px;}
.com-pictl .text p{ line-height: 20px; color: #767169}
.fs-com-pictl .item{ padding:12px 0}

.com-pictup .gb-list2-item{ width: 49.99%; padding-bottom: 15px; }
.com-pictup .gb-list2-con{ width: 160px; color: #333; text-align: left;}
.com-pictup .avatar{ width: 160px; height: 120px;}
.com-pictup .txt{ line-height: 20px; height: 40px;}
.fs-hottj .com-pictup .gb-list2-con{ width: 140px;} 
.fs-hottj .com-pictup .avatar{ width: 140px; height:105px;}
.fs-hottj .tab-pn{ padding: 0 12px 10px 12px;}
.fs-hottj-zl{ margin-top: 5px;}
.fs-hottj .com-pictup{ padding-top: 15px;border-bottom: 1px solid #ddd}
.com-hd .hd{ background-color: #faf9f9; border-bottom: 1px solid #e1e1e1 }
.com-hd .hd .tit{ position:relative;margin-bottom: -1px; border-bottom:1px solid #d93907; padding: 0 10px;} 

.fs-zl-list{ overflow: hidden;*zoom:1; /* padding-left: 10px; */}
.fs-zl-list li{ float: left; font-size: 14px; line-height: 22px;}
.fs-zl-list li a{font-size: 12px; white-space: nowrap; padding: 0 5px 0 3px; margin-bottom: 5px;  }



/*area1*/
.area1{ margin-top: 20px; overflow:hidden;}
.area1 .com-pictup{ }
.area1 .com-pictup .gb-list2-item{ width:162px; padding:0 16px; }
.area1 .com-pictup .gb-list2-con{width: 162px; text-align: left; color: #8e8e8e; }
.area1 .com-pictup .gb-list2-c1{border: 1px solid #fff;}
.area1 .com-pictup .txt{padding: 5px 0; font-size:14px; font-weight: bold; color: #333}
.area1 .com-pictup .jianj{line-height:22px; }
.area1 .com-pictup .avatar{ width: 160px; height: 200px;}
.area1 .com-pictup .gb-list2-con:hover .gb-list2-c1{ border-color: #000}
.area1 .more{ padding-top:7px;}
.area1 .carousel-nav{ display: block; float: left; width:30px;height: 30px; margin-right: 10px; background: url(http://ue1.17173cdn.com/a/hxsy/index/2014/img/ico.png) no-repeat;}
.area1 .bt-prev{ background-position:0 -40px}
.area1 .bt-prev:hover{ background-position:0 -80px}
.area1 .bt-next{ background-position:-40px -40px}
.area1 .bt-next:hover{ background-position:-40px -80px}


/*.area2*/
.area2{margin-top: 25px;}
.area2-c1{ width: 370px; padding: 0 5px; float: left; border-right: 1px dashed #ddd;}
.area2-c1-c1{ position: relative; z-index: 5; height: 120px; margin:0 18px 10px 0; padding: 0 15px 0 180px;}
.area2-c1-c1 .avatar { position: absolute; top: 0; left: 0; z-index: -1;}
.area2-c1-c1 .name { padding: .5em 0 .2em 0; font: bold 200%/1.5 "MicroSoft YaHei"; color: #e94c3d; text-align: left;}
.area2-c1-c1 .intro { line-height: 1.5;}
.area2-c1-c2 { overflow: hidden; *zoom: 1; margin-right: 18px;}
.area2-c1-c2 .c1 { float: left; width: 45%; overflow: hidden;}
.area2-c1-c2 .c1 .con { overflow: hidden; float: left; width: 49%; margin-top: -1px; margin-left: -1px; line-height: 25.2px; color: #999999; text-align: center; border-top: 1px solid #c6c6c6; border-left: 1px solid #c6c6c6;}
.area2-c1-c2 .c1 .con:hover { color: white; text-decoration: none; background-color: #d4860c;}
.area2-c1-c2 .c2 { float: right; width: 50%;}

.area2-c1-ts { overflow: hidden; width: 100%;}
.area2-c1-ts .hd .tit { font-size: 100%;}
.area2-c1-ts .bd { overflow: hidden; *zoom: 1; width: 104%; margin-left: -2px;}
.area2-c1-ts .con { overflow: hidden; float: left; width: 47%; margin: 2px 0 0 2px; text-align: center; color: #333333; line-height: 24px; background-color: #f4f4f4; border-radius: 2px;}
.area2-c1-ts .con:hover { text-decoration: none; background-color: #fef7e5;}

.area2-c2{ float: left;  width: 360px; margin-left: 20px;}
.area2-c2 .comm-list .list-item{ height: 24px; line-height: 24px; font-size: 14px;}
.area2-c2 .comm-list .list-item a{ color: #52524f}
.area2-c2 .hd{ height: 43px;line-height: 43px; background-color: #ffffff}
.area2-c2 .hd .tit{ font-size: 16px;} 
.area2-c2 .bd{ padding-top: 10px;}
.area2-c3{ margin-right: 10px; width: 160px; float: right;}
.area2-c3 li{padding-bottom:10px;text-align: center;}

/*.area3*/
.area3{ overflow: hidden;*zoom:1; margin-top: 25px;}
.area3-c1-c1{ float: left; width:400px; padding-left: 5px;}
.area3-c1-c2{ float: left; width:365px; } 
.area3-c1-c1 .com-pictup .gb-list2-item{ width: 160px; padding-right:40px;}
.area3-c1-c1 .com-pictup .avatar{ width: 160px; height: 120px;}
.area3-c1 .pn-bd{ overflow: hidden;*zoom:1;}

.area3-c1-c2 .comm-list .list-item{ font-size: 14px; line-height: 24px;}
.area3-c1-c2 .top-tit{ height:45px;line-height: 45px; border-bottom: 1px solid #ddd; color: #e84b3f; font:bold 16px/45px "Simsun";margin-bottom: 10px}

.area3-c2{
    background: #faf9f9;
}
.comimg-rank li{ height: 28px; line-height: 28px;}
.comimg-rank li .title a{ color: #333} 
.comimg-rank .top{ height:80px; background-color: #f9efd9; padding: 14px 9px; border-bottom: 1px solid #f2d8c3}
.comimg-rank .top .num{display: none;}
.comimg-rank .top .title{ display: none;}
.comimg-rank .top .pic{display:block;margin:0px 7px 0 0; float:left; width: 80px;}
.comimg-rank .top .pic a img{ width: 80px; height: 80px; /* padding:2px; */ /* border:1px solid #cdcdcd; */}
.comimg-rank .top .info{display:block; float:left;width:80px;color:#938e33; line-height:20px;overflow: hidden;}
.comimg-rank .top .title2{ width:226px; height:22px; line-height:1; overflow:hidden;}
.comimg-rank .top .tit2{ color:#333;font-size:14px; font-weight:bold; }
.comimg-rank .top .tit2:hover{ text-decoration:underline;}
.comimg-rank .top .info p{ line-height:24px;color:#52524f;}
.comimg-rank .top .info p a{ color: #b91519}
.comimg-rank .num{ margin: 7px 0 0 10px;}

.area3-c2 .pn-hd .tit{ background: none;}
.area3-c2 .pn-bd{ padding-top: 0; /* padding-bottom: 17px; */}

.area4{ margin-top: 30px;}
.area4 .pn-bd{ overflow:hidden;*zoom:1;}
.area4-c1{ float: left; margin-left: 5px; width:380px; overflow: hidden;*zoom:1; }
.area4-c1-c1{ float: left; width:160px; float: left; }
.area4-c1-c2{ float: right; width:160px; padding: 0 20px;  background:url(http://ue1.17173cdn.com/a/hxsy/index/2014/img/bg-r.jpg) repeat; }
.area4-c1-c2 .com-pictl .item{ padding: 12px 0;}
.area4-c1-c2 .com-pictl .pic{ margin-right:3px; width: 55px;}
.area4-c1-c2 .com-pictl .avatar{ width: 55px;height: 55px; border-radius: 27px;-moz-border-radius: 27px;-webkit-border-radius: 27px;}
.area4-c1-c2 .com-pictl .text{ padding-top: 10px;}

.area4-c2{ float: left; width:275px; margin-left: 20px;}
.area4-c3{ float: right; width: 275px;} 
.area4 .hd{ height: 30px;line-height: 30px; padding-left: 5px;}
.area4 .comm-list .list-item{line-height: 22px;}
.area4-pic .list-item{ margin-bottom:13px; }
.area4-pic .avatar { position: relative; overflow: hidden; width: 160px; height:70px; }
.area4-pic .avatar:hover { text-decoration: none;}
.area4-pic .tit { position: absolute; top:14px; left:10px; font: bold 20px/1.5 "MicroSoft YaHei"; color: #fff; cursor: pointer;}
.area4-pic .eng{ position: absolute; top:40px;left: 10px; color: #ef8982;   }

.com-pictl .js-bn{ border-bottom: 0}
/*.area5*/
.area5-c1 .pn-hd{ position:relative}
.area5{ overflow: hidden;*zoom:1; margin-top: 20px;}
.area5-c1{ overflow:hidden;*zoom:1;}
.area5-c1-c1{ float: left; width: 360px; padding-left: 5px; padding-right: 20px;}
.area5-c1-c2{ float:right; width: 400px;}

.area5-c1-c1 .com-pictup .gb-list2-item{ width: 100%; padding: 0}
.area5-c1-c1 .com-pictup .gb-list2-con{ width:360px;position: relative;}
.area5-c1-c1 .com-pictup .gb-list2-c2{ position: absolute;z-index: 3; bottom: 0; left: 0; height:36px;line-height: 36px; width:90%; padding: 0 5%; }
.area5-c1-c1 .com-pictup .txt{font:normal 18px/36px "Microsoft YaHei"; color: #fff; }
.area5-c1-c1 .com-pictup .mask{ display: block;}
.area5-c1-c1 .com-pictup .avatar{ width: 360px;height: 300px;}
.area5-c1-c1 .carousel{ position: relative; width: 360px;}
.area5-c1-c1 .scroll-a{ position:absolute; z-index:5;width: 30px;height: 40px;  top: 50%; margin-top:-20px; background-color: #000; font:bold 30px/40px "SimSun"; text-align: center; color: #686868;  cursor: pointer; background: #000;opacity: 0.7; filter:alpha(opacity:70); }
.area5-c1-c1 .scroll-a:hover{ color: #fcd881;opacity:1; filter:alpha(opacity:100); text-decoration: none;}
.area5-c1-c1 .bt-prev{left: 0;} 
.area5-c1-c1 .bt-next{ right: 0}
.area5-c1-c2 .com-pictup .gb-list2-c2{ padding-top: 10px;}
.area5-c1-c2 .com-pictup .avatar{ width: 160px;height: 120px;}

.area5-link{ height: 50px; background-color: #f0eeec; padding-top: 6px; overflow: hidden;}
.area5-link a{ padding: 0 8px; color: #333; line-height: 24px; white-space: nowrap;} 

.area5-c2{ background-color: #faf9f9; padding-bottom: 15px;}
.area5-c2 .pn-hd .tit{ background:none;}
.comtt-rank li{ height: 30px;line-height: 30px;}
.comtt-rank li a{ color: #333} 
.comtt-rank .num{ margin: 7px 0 0 10px;}
.area5-c2 .comtt-rank li{ height: 35px;line-height: 35px;}

.area6{ margin-top: 10px;}
.area6 .com-pictup .gb-list2-item{ width: 19.99%}
.area6 .com-pictup .gb-list2-con{ width: 160px;}
.area6 .com-pictup .gb-list2-c1{ position:relative;}
.area6 .com-pictup .avatar{ width: 160px;height: 120px;}
.area6 .com-pictup .cover{ display:block;left:0; top: 0; width:160px; height:120px;background:url(http://ue1.17173cdn.com/a/hxsy/index/2014/img/vc.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173cdn.com/a/hxsy/index/2014/img/vc.png')}
.area6 .com-pictup .gb-list2-c3{font-size: 12px;text-align:left; width: 160px; margin: 0 auto; color: #8e8e8e; line-height: 22px;}
.area6 .com-pictup .gb-list2-c3 p a{ margin-right: 5px;}
.area6 .com-pictup .gb-list2-con:hover .cover{display: none;}
.area6 .com-pictup .gb-list2-c2{ padding: 15px 0 5px 0;}
.area6 .com-pictup .txt{font-weight: bold;font-size: 14px;}

/*area7*/
.area7,.area8{ overflow: hidden;*zoom:1; margin-top: 20px;}
.area7 .hd{ background-color: #fff}
.area8 .hd{ background-color:#f1efed; padding:0 10px; position: relative; }
.area7 .hd,.area8 .hd{ height: 36px;line-height: 36px;}
.area7 .bd,.area8 .bd{ padding-top: 10px;}
.area7-c1,.area8-c1{ float:left; width: 360px; }
.area7-c2,.area8-c2{ float:left; width: 360px; margin:0 20px 0 40px;}
.area7-c3,.area8-c3{padding-left: 15px; width: 170px; float: right;}

.area7 .comm-list .list-item{ font-size: 14px; line-height: 26px;}
.area7 .comm-list .list-item a{ padding-left: 5px;} 

.area7-c3 .com-pictup .gb-list2-item,.area8-c3 .com-pictup .gb-list2-item{ width: 100%}
.area7-c3 .com-pictup .gb-list2-item{ padding-bottom: 20px;}
.area7-c3 .com-pictup .gb-list2-c2,.area8-c3 .com-pictup .gb-list2-c2{ padding-top: 5px;}

.area8 .comtt-rank li{ height: 28px;line-height: 28px;}
.area8 .comtt-rank li a{color:#52524f}
.area8 .rank-c1 .num{ background-color: #f0eeec; color: #333;}
.area8-tab{position: absolute; right: 10px; top: 6px;height: 30px;}
.area8-tab li{ float: left;}
.area8-tab li a{display: block;float: left; padding: 0 5px; background-color: #f1efed; line-height: 30px; color: #333;}
.area8-tab li a:hover,.area8-tab li .current{background-color:#d4860c; color: #fff; text-decoration: none; }
.area8 .date{ color: #888}
.area8-c3 .hd{ background-color: #fff;}
.area8-c3 .com-pictup .gb-list2-item{padding-bottom: 0}
.area8-c3 .com-pictup .gb-list2-con{text-align:center}
.area8-c3 .com-pictup .txt{ white-space: nowrap; height: 25px;}
.area7{ height: 419px;}
.area8{ height:408px;}


/*area9*/
.area9{ overflow:hidden;*zoom:1; margin-top: 20px;}
.area9-c1{width:585px; overflow: hidden;*zoom:1; float: left;}
.area9-c1-c1{ width: 360px;float: left;}
.area9-c1-c2{ width:170px; float: left; margin-left: 40px;}
.area9-c1-c2 .pic-list{ overflow: hidden;*zoom:1;}
.area9-c1-c2 .pic-list li{ float: left; padding: 15px 0 0 5px;}
.area9-c1-c2 .pic-list li a{float: left; width:80px; height: 30px;}
.area9-c1 .hd{ height: 36px; line-height: 36px;background: none}
.area9-c1-c1 .comm-list .list-item{ height: 26px; line-height: 26px; font-size: 14px;}

.area9-c1-c2 .hd{ background-color: #ededed; padding-left: 10px;}

.area9-c2{float:left; width:385px;  }
.area9-c2 .pn-hd .tit{ background: none;}
.area9-c2 .pn-bd{ padding-left: 15px; font-size: 14px; color: #52524f; line-height:24px; }
.area9-c2 .pn-bd p a{ color: #52524f; }

.side-comm-mod { margin-bottom: 15px;}
.side-comm-mod:last-child { margin-bottom: 0;}
.side-comm-mod .hd { padding-left: 10px; line-height: 36px; color: white; background-color: #4e3169;}
.side-comm-mod .bd { padding: 5px 0 10px; background-color: #f7f6f5;}
.side-list-pic { margin-right: 10px;}
.side-list-pic .list-item { float: left; width: 49.9%; margin: 5px 0;}
.side-list-pic .art-item { max-width: 132px; padding-left: 10px;}
.side-list-pic .txt { margin-top: 5px;}
.side-list-pic .tit { overflow: hidden; height: 2.8em; line-height: 1.4; text-overflow: ellipsis;}
.side-list-pic-ex .tit { height: 1.4em; white-space: nowrap; width: 98%}
.side-list-txt { margin: 0 10px;}
.content-list .content-in, .content-final .content-in { padding: 15px 0;}
.content-list .col-70 .col-in { border: 1px solid #f0eeec;}
.content-final-noside .content-in { padding: 15px;}
.art-c-tx { color: #52524f;}
.art-c-tx1 { color: #ff2c00;}
.crumb { padding: 0 15px; color: #666; line-height: 35px; background-color: #f0eeec;}
.crumb a { color: #666;}
.pagination { text-align: center; padding: 30px 0;}
.pagination ul { font-size: 0;}
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top;}
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333;}
.pagination a.current, .pagination a:hover { color: white; text-decoration: none; border-color: #4e3169; background-color: #4e3169;}
.art-mod-link { padding: 5px 0 15px; color: #d5d5d5; border-bottom: 1px solid #f0eeec;}
.art-mod-link .list-item { float: left; overflow: hidden; padding-top: 10px; line-height: 24px;}
.art-mod-link .aline { clear: both; float: none;}
.art-mod-link .tit { position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; padding: 0 1em; color: white; text-align: center; border-radius: 2px;}
.art-mod-link .arrow { position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent;}
.art-mod-link .tit-ex { background-color: #4e3169;}
.art-mod-link .tit-ex .arrow { color: #4e3169;}
.art-mod-link .tit-ex1 { background-color: #715a87;}
.art-mod-link .tit-ex1 .arrow { color: #715a87;}
.art-mod-link .con { overflow: hidden;}
@-moz-document url-prefix() { .art-mod-link .con { float: left;}}
.art-mod-link .con a { display: inline-block; white-space: nowrap;}
.art-list-txt { margin: 15px;}
.art-list-txt .list-item { line-height: 24px;}
.art-list-txt .time { color: #999;}
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap;}
.art-list-txt .tit a { font-size: 116.7%;}
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #f0eeec;}
.pic-list-pic { margin: 15px 3px;}
.pic-list-pic .list-item { float: left; width: 24.9%; padding: 15px 0;}
.pic-list-pic .art-item { max-width: 142px; padding: 0 12px;}
.pic-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px;}

/*update in 20140923 by llr*/
/*the header*/
.header{ width:1000px; height:385px; margin:0 auto; margin-bottom:10px; position:relative; z-index:100}

.header .logo{ position:absolute; left:45px; top:28px;}
.header .logo{display:block; width:250px; line-height:1.3;color:#ffffff; text-align:center;font-family:"Microsoft YaHei";}
.header .logo span{display:block;}
.header .logo .cn{font-size:22px; margin-top:-10px;}
.header .logo .en{font-size:16px;}
.header .logo .avatar{ margin-bottom:10px;}
.header .h1logo a:hover, .header .logo:hover{ text-decoration:none;}

.nav-wrap{ position:absolute; left:0; bottom:0;}

.main-nav{ overflow:hidden; *zoom:1;}
.main-nav-list{}
.main-nav-item{ float:left; height:45px;}
.main-nav-con{ float:left; width:129px; height:40px; text-align:center; line-height:37px; _line-height:40px; border-left:1px solid #783e65; font-size:18px; color:#e2d3bd; font-family:"Microsoft YaHei"; background-color:#653455; margin-top:5px;}
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#512a44}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; padding-top:5px; background-color:#932911; border-left:0; color:#fff;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background-color:#932911;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep, .sub-nav-con .tit{ font-size:12px; color:#fff;}
.sub-nav-con .tit{ font-weight:bold}
.sub-nav-con .tit1{ margin-left:30px;}
.sub-nav-con .sep{ margin:0 9px; color:#ad7669;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px; white-space:nowrap}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color:#cf9a47}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color:#ae776a}
.fast-track a:hover{ text-decoration:underline;}
.fast-track .sep{ margin:0 7px 0 6px; color:#353130}

.nav-wrap .fast-track{ height:73px; padding:12px 220px 0 0; width:780px; overflow:hidden; position:relative;}
.nav-wrap .fast-track .item{ line-height:30px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:1000px; height:85px; background:#1f0f0d; filter:alpha(opacity:85); opacity:0.85}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width:220px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color:#3b3338; border-left:1px solid #161417; box-shadow:-1px 0 2px #182c31}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color:#e2d3bd; font-size:18px; border-bottom:1px solid #701e0c; background-color:#932911}
.channel-c1 .item:hover{ background-color:#762827; color:#fff;}
.channel-c1 .item1{ width:109px; border-right:1px solid #701e0c;}
.channel-c1 .item2{ width:110px;}
.channel-c2{ line-height:40px; font-size:0; padding-left:17px;}
.channel-c2 a{font-size:12px; color:#999;}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color:#999; margin:0 5px;}
.channel-c3{ padding:0 0 0 13px;}

.first-screen-c2 .channel-list li a{ font-size:16px; font-family: "Microsoft Yahei"}

.search-article1{ width:183px; height:25px; background-color:#2b2528; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:140px; height:21px; line-height:21px; padding:2px 7px; font-size:12px; border:none; background:#2b2528;}
.search-article1 .btn{width:25px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#fff; overflow:hidden; background:#111 url(http://ue1.17173cdn.com/a/hxsy/index/2014v2/img/ico-search.png) no-repeat 0 0; text-indent:-9999em; cursor:pointer;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color:#6a6a6a;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color:#999}
.search-article1 #form1 .txt{ _color:#999;}
